.form-hlidej-bg {
	background-color: #CBD6FC;
}

.form-hlidej-email {
	background-color: #A9BCFC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.form-hlidej-hlidej {
	background-color: #A9BCFC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: Black;
	font-weight: bold;
	width: 50px;
	border-top-style: inherit;
}

